<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>其他</title></head><body id=""><div class="header">重要信息</div><h1>其他</h1><div>
<p>以下保修期是否适用，取决于您购买设备的所在地：</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8050e20"> <p>国家/地区</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8050e26"> <p>保修</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>南乔治亚岛和南桑威奇群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>斯瓦尔巴特群岛和扬马延岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>特克斯和凯科斯群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>美国本土外小岛屿</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>英属维尔京群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>美属维尔京群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12个月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>